Subject: Blx Feedback- Do proper research- IMP
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 2 Oct 2014 20:44:58 +0530 (IST)

Hello, 

This Cx came on chat to switch account to UOB from Citi-SG. 

We requested L3 who executed it, but now Cx is unable to use the UOB promos. She is not eligible even at the first place. UOB promos are on first ever shipment ONLY. 

Since this Cx used our services before, she is not eligible. This ws not explain, and cx has reason to be angry. 

I want you to be more proactive and do proper research while assisting Cx. Because you do not check properly from all perspective, we get unnecessary cases as this. 

	

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. 
info: Welcome!  This is 'Baker'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221601818323X 
shu: hi sorry 
Baker: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
shu: i was talking to your colleague earlier 
shu: and it was cut 
Baker: ×ن 
Baker: Ok 
shu: can u transfer me to her 
shu: i think her name was "kooshxxx" 
shu: are u there? 
Baker: I can see the chat 
Baker: Unfortunately we don't have any promotions available at the moment. From time to time our marketing department sends out promotional emails. Follow us on Facebook, Twitter, or sign up for our newsletter. 
shu: i am using UOB card to make paymen 
shu: payment 
shu: http://www.uob.com.sg/personal/promotions/cards/promo_cards_shopping.html 
shu: i should have 20 percent discount 
shu: ?? 
shu: sorry i am in a hurry 
shu: can u speed up slightly 
Baker: As I can see that you are registered with Citibank member group, so you will not be able to pay via UOB 
shu: what are u talking about 
shu: i also have uob card 
shu: and now i wan to have the 20 percent discount 
Baker: I am very sorry but you have to pay Via Citibank card 
shu: this is silly 
shu: there is no promo for citibank 
shu: and i am banking with uob 
shu: so i am entitled for the 20 percent 
Baker: Because you are registered with Citibank member group 
shu: then de registered 
shu: and put me under uob 
Baker: That is ok, but may I know that did you receive any promo from our side 
shu: http://www.uob.com.sg/personal/promotions/cards/promo_cards_shopping.html 
Baker: Please allow me a moment while I check that for you. 
shu: no promo received from your end 
Baker: Ok, I will send a request to change your member group from Citibank to UOB 
Baker: Then you will be able to use the promo 
shu: when will this happen 
Baker: Please allow us 1-2 business days 
shu: how will i be notify 
Baker: Once it's done, we will send you an email 
shu: ok 
shu: is there promo for Citibank card? 
shu: if there is, then no need to switch 
Baker: I am very sorry but we do not have them right now, as the marketing team send them to customers time to time 
shu: ok no prob 
shu: please proceed with the switch 
Baker: Sure, we will let you know once we get the update from the concern tem 
shu: ok 

Hello Julia/LJ, 

Please change the member group for below customer. 

- Suite number :  0511-9301 
- Current member group :  Citi SG 
- Change to member group :  UOB SG 
- Reason :  Cx wants to use promo code 

Thank you in advance. 

Regards 
Subir